Subject: Re: Enron Offsite
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Jun 2000 07:28:00 -0700 (PDT)

Let's do it!  August 18 - 20 is our first choice!

Please send me all the information and then we will discuss the particulars.

I will get Vince to sign it immediately.

Thanks Steve!

Shirley

"Steve Collins" <[email-masked]> on 06/27/2000 02:22:27 PM
To: <[email-masked]>
cc: <[email-masked]> 
Subject: Re: Enron Offsite

Hello again!

I PROMISE I am not running!  The deal that we worked out with the General 
Manager (Tom Pratt) is that Enron has a $6000 credit with the Great Divide 
Lodge that will expire on 8/1/00.  You can either use that credit for 
individual rooms PRIOR to 8/1/00, or we have agreed that we can apply that 
amount to a meeting prior to the Thanksgiving holiday in 2000 IF the contract 
is SIGNED before 8/1/00.

At this point, August 18-20 is available, but the 25-28 is not.  If we can 
get this signed prior to 7/31/00, your $6000 credit would be able to be 
applied to this event.

Please let me know if this will work for you.  Thanks!

Steve

Steve Collins
National Sales Manager
The Village at Breckenridge/Great Divide Lodge
(800) 332-0424 or (970)453-3156 direct
[email-masked]

>>> "Shirley Crenshaw" <[email-masked]> 06/27/00 01:06PM >>>

Hello Steve:

Please don't run!  I know after the last fiasco with an Enron offsite you are
probably running for the hills!

I do want to apologize to you and thank you for all of your assistance even
though we were unable to make the trip.

However, I understand there has been an arrangement made with Enron,
that if we book a time and come before Thanksgiving we can recoup the money
that we forfeited?  Please let me know if I am understanding this correctly.

If so, we have been told that our group can use this for an offsite.

We are looking at the weekends of August 18, 19 and 20 or August  25,
26 and 27th.  There will be approximately 12 people.

Please let me know your understanding of the arrangement and the
availability of the dates mentioned.

Look forward to hearing from you.

Regards,

Shirley Crenshaw
Administrative Coordinator
Enron Corp. Research
Telephone:  713/853-5290
email:  [email-masked]